<div class="animation-anchor s6"></div>
<footer class="contact-section">
    <div class="contact-section__container flex-container flex-container--align-start flex-container--jastify-between">
        <div class="contact-section__text" id="contact-text">
            <h2 class="section-title">
                Contact heading
            </h2>
            <div class="description-content">
                <h4 class="section-sub-title">
                    Contact subheading
                </h4>
                <div class="contact-item">
                    <div class="contact-item__country">
                        <text>Birgitte Nygaard, Projektleder</text>
                    </div>
                    <a href="tel:+4530328733" class="contact-item__tel">+45 30 32 87 33</a>
                    <a href="mailto:bny@okologi.dk" class="contact-item__email">bny@okologi.dk</a>
                </div>
                <div class="contact-item">
                    <div class="contact-item__country">
                        <text>Louise Krageskov, Projektmedarbejder</text>
                    </div>
                    <a href="tel:+4530328733" class="contact-item__tel">+45 30 32 87 33</a>
                    <a href="mailto:ikk@okologi.dk" class="contact-item__email">ikk@okologi.dk</a>
                </div>
                <div class="contact-item">
                    <div class="contact-item__country">
                        <text>Sofie Andersen, Projektmedarbejder</text>
                    </div>
                    <a href="tel:+4561974914" class="contact-item__tel">+45 61 97 49 14</a>
                    <a href="mailto:sna@okologi.dk" class="contact-item__email">sna@okologi.dk</a>
                </div>

            </div>
        </div>

        <div class="contact-section__img">
            <div class="section-img-l-board" id="contact-img-bord-left"></div>
            <div class="section-img-r-board" id="contact-img-bord-right"></div>
            <div class="section-img-t-board" id="contact-img-bord-top"></div>

            <!-- <img src="images/contact.png" alt=""> -->
            <video class="findSection-video" poster="images/hero-banner-home-min.png" playsinline autoplay muted loop>
                <source src="video/farm.webm" type="video/webm">
                <source src="video/farm.mp4" type="video/mp4">
              </video>

            <div class="overlay-description contact-img-text"></div>
            <div class="contact-img-text" id="contact-img-text">
                <h2 class="section-title">
                    heading 2
                </h2>
                <div class="contact-img-text-content">
                    <div class="press-wrp">
                        <div class="press-wrp__title">
                            Pressekontakt
                        </div>
                        <div class="name">
                            <text>
                                Line Skovboe </text>
                        </div>
                        <a href="tel:+4524426952" class="tel">+45 24 42 69 52</a>
                        <a href="mailto:lsk@okologi.dk" class="press-email">lsk@okologi.dk</a>
                    </div>

                </div>
            </div>
        </div>

    </div>
</footer>